Subject: Re: Les Mills Password changed
From: Saurabh Dadu <[email-masked]>
To: Anush Saxena <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, tasuku yamamoto <[email-masked]>, Tushar Chauhan <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 13 Jul 2019 05:33:13 +0000

Ok

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 13-Jul-2019, at 10:58 AM, Anush Saxena <[email-masked]<mailto:[email-masked]>> wrote:

Hi Sir,

It is the password for freshdesk for LesMills. It worked now.

As we need to login two times to login to Freshdesk. I was not aware that for first login page, I need to enter the New Password and for second login, it was the same old password. I confirmed it with Tasuku and it worked.

I apologize for the inconvenience. However, the issue has been resolved.

Warm regards
Anush